Bug 49328 - No tape drive device loaded on rescue.
No tape drive device loaded on rescue.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-17 21:47 EDT by Steve Schreiber
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:19:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Schreiber 2001-07-17 21:47:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
on booting 'linux rescue' to do a full system restore, my DLT was not
accessable
via /dev/st0 (nst0) there was no tape device.  A full restore had to be
done by first
completing a minimal RH install for the tape drive.  More flexibility
requried in rescue mode.  A Side note of this, lack of MAKEDEV in /dev, and
lack of dump/restore.  Should add everything required to do restore from
new HDD.

How reproducible:
Always

Steps to Reproduce:
1. boot- linux rescure from CD
2. answer all question to get to prompt.
3. mt stat (or ls /dev/st*)
4. note lack of tape dev.
	

Actual Results:  noticed lack of tape device.

Expected Results:  a full restore from tape.

Additional info:
Comment 1 Jeremy Katz 2003-01-10 02:54:41 EST
We've added the st module to the second stage moduleball in CVS
Comment 2 Jeremy Katz 2006-04-24 14:19:42 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.